@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
h1 { font-size: 31 píxelespx;line-height: 41px;}h2 { font-size: 36px;line-height: 46px;}h3 { font-size: 22px;line-height: 31 píxelespx;}h4 { font-size: 19px;line-height: 28 píxelespx;}h5 { font-size: 16px;line-height: 25px;}h6 { font-size: 14 píxelespx;line-height: 22px;}body, p { font-size: 15px;}}